<Editor::Properties::BsOptions
  @property="border-radius"
  @showLabel={{@showLabel}}
  @onChange={{@onChange}}
  @size={{@size}}
  @options={{@options}}
  @allOptions={{array "default" "1" "2" "3" "4" "5" "circle" "pill"}}
  ...attributes
/>